/*
/////////////////////////////////////////////////////////////////
											       Container Box
/////////////////////////////////////////////////////////////////
*/

.extraProgramLinks, .containerBox
{
	border:1px solid #ccc;
	background:#eee;
	padding:15px;
	margin:15px 0;
}
.extraProgramLinks h2, .containerBox h2
{
	padding-top:0;
	margin-top:0;
	margin-bottom:15px;
}

/*
///////////////////////////////////////

                              Sub-Menu

///////////////////////////////////////
*/

.tab_menu
{
	padding:0;
	margin:15px 0;
	height:27px;
	display:block;
	border-bottom:1px solid #aaa;	
	width:550px;
}
ul.tab_menu {
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left:0px;
}
.tab_menu li
{
	margin:0;
	float:left;
	display:inline;
}
.tab_menu a, .tab_menu a:link
{
	display:block;
	float:left;
	margin-right:5px;
	padding:5px 10px;
	background:#888;
	color:#fff;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	
}
.tab_menu a:hover
{
	background:#aaa;
}
.tab_menu a.there
{
	background:#AF1E2D;
	color:#fff;
}


/*
///////////////////////////////////////

                          Button Styles
					 
///////////////////////////////////////
*/

a.button, a.button:link, a.button:visited, input.button
{
	padding:2px 15px;
	background:#AF1E2D;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid white;
}
a.button.small, a.button.small:link, a.button.small:visited, input.button.small
{
	font-size:10px;
	padding:2px 5px;
	background:gray;
	border:1px outset gray;
}
a.button.small:hover,input.button:hover
{
	color:#FC0;
	text-decoration:none;
}
a.button:hover, input.button:hover
{
	color:#FFCC00;
	background:#990000;
	border:1px outset #990000;
}


/*
/////////////////////////////////////////////////////////////////
                                               Generic Data Table
/////////////////////////////////////////////////////////////////
*/

table.employeeTable 
{
	border-spacing: 0 0;
	border-collapse:collapse;
	
	border:1px solid #ccc;
}
table.employeeTable th, table.employeeTable td 
{
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	border-bottom:1px solid #ccc;
	border-right:1px dotted #ddd;
	font-size:12px;
}
table.employeeTable th 
{
	font-weight: bold;
	background:#eee url("../images/table_header_bg.gif") repeat-x center center;	
}
table.employeeTable td a
{
	text-decoration:none;
	font-weight:bold;
}
table.employeeTable td a:hover
{
	text-decoration:underline;
	color:red;
}

/*
/////////////////////////////////////////////////////////////////
											        Message Boxes
/////////////////////////////////////////////////////////////////
*/

table.contact
{
	margin:15px 0;
	padding:0;
	border:0;
	border-spacing:0 0;
	border-collapse:collapse;
}
table.contact td, table.contact th
{
	vertical-align:top;
	text-align:left;
}
table.contact th
{
	
	font-weight:bold;
	padding-bottom:10px;
}
table.contact td.address
{
	padding-left:10px;
	border-left:1px solid #ccc;
}
table.contact td.details, table.contact td.photo
{
	padding-right:10px;
}


.nextButton
{
	width:100px;
}

.notes
{
	color:#444;
	font-size:11px;
}

.largeTextField 
{
	width:300px;
}
.mediumTextField
{
	width:200px;
}
.smallTextField
{
	width:100px;
}
.mediumTextArea
{
	width:475px;
	height:100px;
}

